LXTPHY(4)

NAME
lxtphy - Driver for Level One LXT-970 10/100 Ethernet PHYs

SYNOPSIS
lxtphy* at mii? phy ?

DESCRIPTION
The lxtphy driver supports the Level One LXT-970, LXT-970A and LXT-971 10/100 Ethernet PHYs. These PHYs are found on a variety of high-performance Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)